FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 54.144.100.123

weston 81eace00-9f41-4ded-8de2-c6d9b46fdf87

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/weston,81eace00-9f41-4ded-8de2-c6d9b46fdf87.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/11/01 20:31:44

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva-drm.so.1()(x32bit) not found
  • error 3
  • poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva-x11.so.1()(x32bit) not found
  • error 4
  • poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1()(x32bit) not found
  • error 5
  • poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1(VA_API_0.33.0)(x32bit) not found
  • error 6
  • poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavcodec.so.58(LIBAVCODEC_58)(x32bit) not found
  • error 7
  • poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56()(x32bit) not found
  • error 8
  • poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56(LIBAVUTIL_56)(x32bit) not found
  • error 9
  • poldek: error: 7 unresolved dependencies
  • error 10
  • poldek: error: Failed dependencies:
  • error 11
  • error: ffmpeg-libs: no such package
  • error 12
  • rpm: error: Failed build dependencies:
  • error 13
  • error: ffmpeg-libs-4.0.2-2.x32: req libva-drm.so.1()(x32bit) not found
  • error 14
  • error: ffmpeg-libs-4.0.2-2.x32: req libva-x11.so.1()(x32bit) not found
  • error 15
  • error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1()(x32bit) not found
  • error 16
  • error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1(VA_API_0.33.0)(x32bit) not found
  • error 17
  • error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavcodec.so.58(LIBAVCODEC_58)(x32bit) not found
  • error 18
  • error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56()(x32bit) not found
  • error 19
  • error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56(LIBAVUTIL_56)(x32bit) not found
  • error 20
  • error: 7 unresolved dependencies
  • error 21
  • error: BR installation failed

Content:

request from: blekot
checking if we should skip the build
started at: Thu Nov  1 20:31:26 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/81eace00-9f41-4ded-8de2-c6d9b46fdf87/weston-5.0.0-4.src.rpm
fetched 1486386 bytes, 2468.6 K/s
installing srpm: weston-5.0.0-4.src.rpm
+ install -d /tmp/B.iiMr8J/BUILD /tmp/B.iiMr8J/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog weston-5.0.0-4.src.rpm
* Thu Nov 01 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/weston.git;a=log;h=master
* Thu Nov 01 2018 Lukasz Glebicki <blekot@pld-linux.org> 5776a25
- rel up for libva rebuild * Sun Oct 21 2018 Jan Rękorajski <baggins@pld-linux.org> 124210e
- fix deps - rel 3 * Thu Oct 11 2018 Jakub Bogusz <qboosh@pld-linux.org> d130821
- added freerdp2 patch (update for 20180809 snapshot); release 2 * Thu Oct 11 2018 Jakub Bogusz <qboosh@pld-linux.org> a5032b0
- one more Mesa-libwayland-egl -> wayland-egl update * Thu Oct 11 2018 Jakub Bogusz <qboosh@pld-linux.org> a95a80f
- updated to 5.0.0 * Wed Jun 27 2018 Jakub Bogusz <qboosh@pld-linux.org> eab4380
- updated to 4.0.0 * Fri Mar 02 2018 Jakub Bogusz <qboosh@pld-linux.org> 1cb405c
- updated to 3.0.0 - removed obsolete freerdp2 patch - libunwind is available on x32 now + rpm -Uhv --nodeps --define '_topdir /tmp/B.iiMr8J' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' weston-5.0.0-4.src.rpm Preparing... ################################################## weston ################################################## + rm -f weston-5.0.0-4.src.rpm + install -m 700 -d /tmp/B.iiMr8J/BUILD/tmp + TMPDIR=/tmp/B.iiMr8J/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.iiMr8J' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.iiMr8J/weston.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: freerdp2-devel >= 2.0.0-0.20180809.1 is needed by weston-5.0.0-4.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.11.01-12.43.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.11.01-12.43.02.gz... ..............................done Loading [pndir]th-test... Applying packages.ndir.2018.11.01-12.43.02.gz... Retrieving diff::packages.ndir.2018.11.01-13.45.12.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.11.01-13.45.12.gz... ..............................done Applying packages.ndir.2018.11.01-13.45.12.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29849 packages read poldek: Removed 5996 duplicate packages from available set poldek: Processing dependencies... poldek: freerdp2-devel-2.0.0-0.20180809.2.x32 marks freerdp2-libs-2.0.0-0.20180809.2.x32 (cap freerdp2-libs = 2.0.0-0.20180809.2) poldek: freerdp2-libs-2.0.0-0.20180809.2.x32 marks ffmpeg-libs-4.0.2-2.x32 (cap libavcodec.so.58()(x32bit)) poldek: ffmpeg-libs-4.0.2-2.x32 marks libchromaprint-1.4.2-4.x32 (cap libchromaprint.so.1()(x32bit)) poldek: ffmpeg-libs-4.0.2-2.x32 marks opencv-core-3.4.1-8.x32 (cap libopencv_core.so.3.4()(x32bit)) poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva-drm.so.1()(x32bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva-x11.so.1()(x32bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1()(x32bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1(VA_API_0.33.0)(x32bit) not found poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavcodec.so.58(LIBAVCODEC_58)(x32bit) not found poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56()(x32bit) not found poldek: error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56(LIBAVUTIL_56)(x32bit) not found poldek: There are 5 packages to install (4 marked by dependencies): poldek: I freerdp2-devel-2.0.0-0.20180809.2.x32 poldek: D ffmpeg-libs-4.0.2-2.x32 freerdp2-libs-2.0.0-0.20180809.2.x32 poldek: D libchromaprint-1.4.2-4.x32 opencv-core-3.4.1-8.x32 poldek: This operation will use 26.9MB of disk space. poldek: Need to get 9.2MB of archives (1.2MB to download). poldek: poldek: error: 7 unresolved dependencies poldek: Retrieving [1/2] th-ready::freerdp2-libs-2.0.0-0.20180809.2.x32.rpm... poldek: ..............................done poldek: Retrieving [2/2] th-ready::freerdp2-devel-2.0.0-0.20180809.2.x32.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libva-drm.so.1()(x32bit) is needed by ffmpeg-libs-4.0.2-2.x32 poldek: libva-x11.so.1()(x32bit) is needed by ffmpeg-libs-4.0.2-2.x32 poldek: libva.so.1()(x32bit) is needed by ffmpeg-libs-4.0.2-2.x32 poldek: libva.so.1(VA_API_0.33.0)(x32bit) is needed by ffmpeg-libs-4.0.2-2.x32 uninstalling conflicting packages removing ffmpeg-libs error: ffmpeg-libs: no such package package ffmpeg-libs removal failed checking BR rpm: error: Failed build dependencies: rpm: freerdp2-devel >= 2.0.0-0.20180809.1 is needed by weston-5.0.0-4.src rpm: Building target platforms: x32-pld-linux installing BR: freerdp2\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade freerdp2-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29849 packages read Removed 5996 duplicate packages from available set Processing dependencies... freerdp2-devel-2.0.0-0.20180809.2.x32 marks freerdp2-libs-2.0.0-0.20180809.2.x32 (cap freerdp2-libs = 2.0.0-0.20180809.2) freerdp2-libs-2.0.0-0.20180809.2.x32 marks ffmpeg-libs-4.0.2-2.x32 (cap libavcodec.so.58()(x32bit)) ffmpeg-libs-4.0.2-2.x32 marks libchromaprint-1.4.2-4.x32 (cap libchromaprint.so.1()(x32bit)) ffmpeg-libs-4.0.2-2.x32 marks opencv-core-3.4.1-8.x32 (cap libopencv_core.so.3.4()(x32bit)) error: ffmpeg-libs-4.0.2-2.x32: req libva-drm.so.1()(x32bit) not found error: ffmpeg-libs-4.0.2-2.x32: req libva-x11.so.1()(x32bit) not found error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1()(x32bit) not found error: ffmpeg-libs-4.0.2-2.x32: req libva.so.1(VA_API_0.33.0)(x32bit) not found error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavcodec.so.58(LIBAVCODEC_58)(x32bit) not found error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56()(x32bit) not found error: freerdp2-libs-2.0.0-0.20180809.2.x32: req libavutil.so.56(LIBAVUTIL_56)(x32bit) not found There are 5 packages to install (4 marked by dependencies): I freerdp2-devel-2.0.0-0.20180809.2.x32 D ffmpeg-libs-4.0.2-2.x32 freerdp2-libs-2.0.0-0.20180809.2.x32 D libchromaprint-1.4.2-4.x32 opencv-core-3.4.1-8.x32 This operation will use 26.9MB of disk space. Need to get 9.2MB of archives. error: 7 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.iiMr8J/BUILD + rm -rf /tmp/B.iiMr8J/tmp /tmp/B.iiMr8J/BUILD + rm -rf /tmp/B.iiMr8J Begin-PLD-Builder-Info Build-Time: user:7.79s sys:1.25s real:17.71s (faults io:0 non-io:248998) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]